#vs{
/*
biar di-ie 6 tidak ngacok footer-nya (karena height 100%)
minimal sama dengan height #col3_wrapper di partial/content_home
*/
	height:360px; overflow:hidden;
	z-index:0;
	/*border:1px solid red;*/
}
#vs_slideshow {
	z-index:0;
	/*width: 267px;*/
	/*margin-left: 12px; margin-top: 6px;*/
	height:295px;
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
}
#vs_slideshow_video {
	z-index:0;
	padding: 5px;

	text-align:center;
}
#vs_nav {
	margin-top: 10px;

	xbackground:#DDDDDD;
	border:1px solid #888;
	X-moz-border-radius: 10px; Xborder-radius: 10px;
	padding:5px 0;
	text-align:center;
	-moz-border-radius: 10px; border-radius: 10px;
	opacity:0.8;
}
#vs_nav a {
	margin-right:5px;
	padding: 3px 5px;
	background: #bbb; color:#777;
	text-decoration: none;
	-moz-border-radius: 10px; border-radius: 10px;
}
#vs_nav a.activeSlide {
	z-index:0;
	background: #33751B;
	color:#FFFFFF;
}